Subject: Re: [PATCH v4 0/7] commit-graph: usage fixes

From: Taylor Blau <[email-masked]>
Date: Mon, 30 Aug 2021 19:54:55 -0400

On Mon, Aug 23, 2021 at 02:30:14PM +0200, Ævar Arnfjörð Bjarmason wrote:
> A re-roll of v3 which should fix all outstanding issues &
> feedback. Thanks SZEDER & Taylor:
> https://lore.kernel.org/git/[email-masked]/
>
> I dropped this myself because per
> https://lore.kernel.org/git/[email-masked]/ I was
> under the impression that Taylor was intending to pick up these
> patches as part of some more generale usage() fixes of his (which also
> touched multi-pack-index.c), but his recent changes to fix
> multi-pack-index.c didn't pick this up, so here it is as a re-roll instead.

Thanks, and sorry for totally dropping this on the floor even though I
said that I would pick it up. Since it had been a while, I re-read
through the patches and they all look good to me.

    Reviewed-by: Taylor Blau <[email-masked]>

Thanks,
Taylor